<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="ProductosAlimenticios.css">
    <title>TAREA 4</title>
</head>
<body>
   <div class="container">
        <div class="title">
            <h3>Productos Alimenticios:</h3>
        </div>
        <p></p>
        <div class="arreglo">
            <script>
                function Productos(codigo, nombre, precio){
                    this.codigo=codigo;
                    this.nombre=nombre;
                    this.precio=precio;
                }
            
                var producto1 = new Productos(001,' Queso ','$' +2.25); 
                var producto2 = new Productos(002,' Leche ','$' +1.15);
                var producto3 = new Productos(003,' Huevo ','$' +0.15);
                var  propiedades= [producto1, producto2, producto3];
                for (i = 0; i < propiedades.length ; i++) {
                    Imprimir(propiedades[i])
                }
            
                function Imprimir(propiedades){
                   document.write("<b>"+"Codigo: "+"</b>"+propiedades.codigo+" | ");
                   document.write("<b>"+"Nombre: "+"</b>"+propiedades.nombre+" | ");
                   document.write("<b>"+"Precio: "+"</b>"+propiedades.precio+"<br>");
                }
            </script>  
        </div>
   </div>
</body>
</html>